<!DOCTYPE html>
<html>    
    <head>
        <title>Garage Sale</title>
        <meta charset="UTF-8">
        <link href="css/styles.css" rel="stylesheet">
    </head>    
    <body>
        <header class="header">
            <h1 id="mainHeading">Gareik's Garage Sale <sup>2015</sup></h1>
            <p>Where everything is available for half the price!</p>
        </header>             
        
        <h3 id="locationHeading"> Reach me at <span class="location-name">Hyderabad</span></h3>
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1485.3704668688486!2d-87.71448199999995!3d41.87692!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x880e329586cb7e43%3A0xa8ae901ac97a0e1!2s3525+W+Jackson+Blvd%2C+Chicago%2C+IL+60624%2C+USA!5e0!3m2!1sen!2sin!4v1440529912348" width="400" height="250" frameborder="0" style="border:0" allowfullscreen></iframe>
        
<h2>Items for Sale</h2>

        
<h3>1.Double Cot Bed</h3>

        <img src="img/1.png">
        <p>Just 1 year old</p>
        <p>Price:25000</p>
        <p>Quantity:1</p>
        <p>Condition:Good</p>
        
<h3>2.Samsung Galaxy tab 7.7</h3>

        <img src="img/2.jpg">
        <p>Just 2 year old</p>
        <p>Price:15000</p>
        <p>Quantity:1</p>
        <p>Condition:Good</p>
<a href="https://en.wikipedia.org/wiki/Samsung_Galaxy_Tab_7.7"> For Specifications click here</a>

        
<h3>3.Exercise cycle home gym equipment</h3>

        <img src="img/3.jpg">
        <p><strong>Stay healthy and fit</strong>
        </p>
        <p>4 year old</p>
        <p>Price:4000</p>
        <p>Quantity:1</p>
        <p>Condition: Average</p>
        <footer class="footer">
            <h1>Gareik's Garage Sale - 2015</h1>    
        </footer>        
    </body>
</html>